/* 
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	max-width: 1500px;
	margin-left:auto;
	margin-right:auto;
}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}


h3{
	color: #FF0000;
	font-size: 1.0em;
	font-weight: normal;
	text-align: center;
	font: trebuchet ms,'open_sansregular';
	line-height: 100%;
}

h3 left{
	align:left;
}
	
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */	
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{
	max-width: 100%;
}
@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'desyrelregular';
    src: url('../fonts/desyrel-webfont.eot');
    src: url('../fonts/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/desyrel-webfont.woff') format('woff'),
         url('../fonts/desyrel-webfont.ttf') format('truetype'),
         url('../fonts/desyrel-webfont.svg#desyrelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'open_sansregular';
	background:#FFF;
}

p{
	font-size: 0.8em;
	color: #838383;
	font-family: trebuchet ms,'open_sansregular';
	line-height: 150%;
	padding-top: 1em;	
}



/*----start-wrap------*/
.wrap{
	/* [disabled]width: 100%; */
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
}
/*----start-header----*/
.header{
	min-height: 600px;
}
.logo {
	margin-bottom: 0.0em;
	display: block;
}

li {
font-size: 0.8em;
	color: #838383;
	font-family: trebuchet ms,'open_sansregular';
	line-height: 100%;
	padding-top: 1em;
}

#contactlist {
	list-style-type: square;
	padding: 0px 0px 0px 30px;
    list-style-image: url(images/bullet.jpg);
}

.header-left{
	width: 60%;
	float: left;
	margin-top: 3em;
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering: -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.header-left p{
	width: 68%;
	margin-left: 12px;
	text-align:left;
}

.talent {
	font-size: 1.25em;
	line-height: 35px;
	color: rgba(102,102,102,1);
	list-style-type: disc;
	list-style-position: inside;
	
	
}
.app-avialable {
	margin-top: 1.5em;
	margin-left: 12px;
}
.app-avialable li{
	display:inline-block;
	margin-right: 0.5em;
}
.app-avialable li a{
	height:53px;
	width:53px;
	display:block;
	opacity: 0.6;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;;
	-o-transition:0.5s all;
}
.app-avialable li a:hover{
	opacity:1;
}
.apple{
	background: url(../images/new_icons.png) no-repeat -1px 0px;
}
.and{
	background: url(../images/new_icons.png) no-repeat -69px 0px;
}
.win{
	background: url(../images/new_icons.png) no-repeat -137px 0px;
}
/*---*/
.header-right{
	float: right;
	width: 39%;
	height: 600px;
	/*background-image: url(../images/bix-edge.png);
	background-repeat: no-repeat;*/	
	background-position: 100% 101%;
	background-size: 100%;	
}
/*----//End-wrap------*/
/*---start-welcome-note-----*/
.welcome-note{
	text-align:center;
}
.welcome-note h3{
	font-size:2em;
	color: #232323;
	font-family: trebuchet ms,'open_sansregular';
	font-weight: 900;
	margin: 1.5em 0 0.5em 0;
}
.welcome-note p{
	color: #838383;
	line-height: 1.5em;
	font-size: 1.1em;
}
/*---End-welcome-note-----*/
/*---start-content----*/
.top-grids {
	margin: 3em 0;
	position:relative;
}
.top-grid1{
	margin-top: 2em;
	padding-top: 2em;
	position:relative;
}
.top-grid1 label{
	background: #ECECEC;
	height: 1px;
	display: block;
	position: absolute;
	top: -16px;
	width: 94%;
}
.top-grid{
	width: 31%;
	float: left;
	margin-right: 2%;
	text-align: center;
	border-right: 1px solid #ECECEC;
	padding-bottom: 3em;
}
.top-grid:nth-child(3),.top-grid:nth-child(6){
	margin-right:0px;
	border-right:0;
}
.top-grid a.icon{
	width: 53px;
	height: 53px;
	display: inline-block;
	padding: 0px;
	text-align: center;
}
.top-grid  a{
	font-size: 1.25em;
	color: #FF0000;
	font-family: trebuchet ms,'open_sansregular';
	font-weight: 700;
	padding: 0.5em 0 0.6em 0;
	display: block;
}
.top-grid p{
	color: #838383;
	line-height: 1.4em;
	font-size: 0.8em;
	width: 87%;
	margin: 0 auto;
}
.monitor{
	background: url(../images/bsprit.png) no-repeat 3px -54px;
}
.target{
	background: url(../images/bsprit.png) no-repeat -49px -54px;
}
.photo{
	background: url(../images/bsprit.png) no-repeat -98px -54px;
}
.colors{
	background: url(../images/bsprit.png) no-repeat -151px -54px;
}
.man{
	background: url(../images/bsprit.png) no-repeat -203px -54px;
}
.spare{
	background: url(../images/bsprit.png) no-repeat -255px -54px;
}
/*---start-about----*/
.about-grids{
	background:#E7E7E7;
	padding:3em 0;
}
.about-left-grid{
	float: left;
	width: 100%;
}
.about-right-grid{
	float:right;
	width:43%;
	margin-top:2.2em;
}
.about-right-grid iframe{
	border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
}
.about-left-grid h3{
	font-size: 2em;
	color: #232323;
	font-family: trebuchet ms,'open_sansregular';
	font-weight: 700;
	padding: 0.5em 0 0.6em 0;
	display: block;
}
.about-left-grid p,.about-left-grid a{
	color: #7C7C7C;
	line-height: 1.6em;
	font-size: 1.09em;
	margin-bottom: 0.8em;
}
.about-left-grid ul{
	margin-left:1em;
}
.about-left-grid ul li{
	margin-bottom:0.3em;
}
.about-left-grid ul li a span{
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(../images/bsprit.png) no-repeat 0px -111px;
	vertical-align: middle;
}
.about-left-grid a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;;
	-o-transition:0.5s all;
}
.about-left-grid a:hover{
	color:#3598DB;
}
/*--text-slider


/*Pricing table and price blocks*/
.pricing-plans{
	background: url(../images/pricing-bg.png) repeat-x;
	padding: 3em 0 2em 0;
}
.pricing-plans-head h3{
	font-size: 2em;
	color: #232323;
	font-family: trebuchet ms,'open_sansregular';
	font-weight: 900;
	text-align:center;
	margin-bottom:0.8em;
}
.pricing-plans-head p{
	color: #838383;
	line-height: 1.5em;
	font-size: 1em;
	text-align:center;
}

/*------------pricing-tabels--------------------*/
/*----start-social-icons
.social-icons{
	margin: 2em 0 2em 0;
}
.social-icons h3{
	font-size: 1.25em;
	color: #FF0000;
	font-family: trebuchet ms,'open_sansregular';
	font-weight: 700;
	text-align: center;
	margin-bottom: 0.3em;
}
.social-icons p{
	color: #838383;
	line-height: 1.6em;
	font-size: 0.9em;
	text-align: center;
	width: 100%;
}
.social-icons ul li{
	display:inline-block;
}
.social-icons ul li a{
	height: 40px;
	width: 40px;
	display: block;
	border-radius: 30em;
}
.social-icons ul{
	text-align:center;
	margin-top: 2em;		
}
.twitter{
	background: url(../images/bsprit.png) no-repeat 5px -131px #D6D6D6;
}
.twitter:hover{
	background: url(../images/bsprit.png) no-repeat 5px -131px #3697DC;
}
.facebook{
	background: url(../images/bsprit.png) no-repeat -39px -130px #D6D6D6;
}
.facebook:hover{
	background: url(../images/bsprit.png) no-repeat -39px -130px #3697DC;
}
.pin{
	background: url(../images/bsprit.png) no-repeat -83px -130px #D6D6D6;
}
.pin:hover{
	background: url(../images/bsprit.png) no-repeat -83px -130px #3697DC;
}
.googlepluse{
	background: url(../images/social-icons.png) no-repeat -120px 3px #D6D6D6;
}
.googlepluse:hover{
	background: url(../images/social-icons.png) no-repeat -120px 3px #3697DC;
}
.in{
	background: url(../images/bsprit.png) no-repeat -171px -130px #D6D6D6;
}
.in:hover{
	background: url(../images/bsprit.png) no-repeat -171px -130px #3697DC;
}
.youtube{
	background: url(../images/bsprit.png) no-repeat -214px -130px #D6D6D6;
}
.youtube:hover{
	background: url(../images/bsprit.png) no-repeat -214px -130px #3697DC;
}-----*/


/* start state */
.my-mfp-zoom-in #small-dialog1 {
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
/* animate in */
.my-mfp-zoom-in.mfp-ready #small-dialog1 {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
/* animate out */
.my-mfp-zoom-in.mfp-removing #small-dialog1{
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
}
/* start state */
#small-dialog2{
	background: white;
	padding: 20px 30px;
	text-align: left;
	max-width: 400px;
	margin: 40px auto;
	position: relative;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
}
/*----*/
.my-mfp-zoom-in #small-dialog2{
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
/* animate in */
.my-mfp-zoom-in.mfp-ready #small-dialog2 {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
/* animate out */
.my-mfp-zoom-in.mfp-removing #small-dialog2{
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
}
.pop_up p a{
	font-size: 1em;
	color: #555555;
	line-height: 1.8em;
}

/*---start-footer-----*/
.footer{
	background: #E3E3E3;
	padding: 2em 0 1em 0;
	text-align: center;
}
.footer ul li{
	display:inline-block;
}
.footer ul li a{
	color: #838383;
	line-height: 1.5em;
	font-size: 0.99em;
	text-align: center;
	margin-right: 2em;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;;
	-o-transition:0.5s all;
}


.footer ul li a:hover,.copy-right a:hover{
	color:#3598DB;
}


/* start state */
.my-mfp-zoom-in #small-dialog1 {
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}

/*---start-responsive-deign----*/
@media only screen and (max-width: 3000px) and (min-width:1366px) {
	.wrap{
		width:75%;
		max-width: 1500px;
	}
	.header-left {
		width: 47%;
	}
	.header-left p {
		width: 92%;
		text-align: left;
	}
	.header-right {
		width: 42%;
		background-size: 100%;
		height: 600px;
	}
}
@media only screen and (max-width: 1366px) and (min-width:1280px) {
	.wrap{
		width:80%;
	}
	.header-left {
		width: 47%;
	}
	.header-left p {
		width:100%;
	}
	.header-right {
		width: 46%;
		background-size: 100%;
		height: 600px;
	}
	.header{
		padding-bottom:40px;
	}
}
@media only screen and (max-width: 1280px) and (min-width:1024px) {
	.wrap{
		width:80%;
	}
	.header-left {
		width: 47%;
	}
	.header-left p {
		width:100%;
	}
	.header-right {
		width: 46%;
		background-size: 100%;
		height: 600px;
	}
}
@media only screen and (max-width: 1024px) and (min-width:768px) {
		
	.wrap{
	width: 80%;
	}
/*	.header {
		min-height: 543px;
	}*/
	.header-left {
		width: 47%;
		margin-top: 1.75em;
	}
	.header-left p {
		width:100%;
	}
	.header-right {
	width: 46%;
	background-size: 100%;
	height: 500px;
		}
	.header {
	min-height: 500px;
	background-image: none;
	background-position: 100%;
	padding-bottom:50px;
	}
}
@media only screen and (max-width: 960px) and (min-width:640px) {
	.wrap{
		width:80%;
}
	.logo {
		display:block; 
		align:center;
		
	}
	.header {
	min-height: 600px;
	background-image: none;
	}
	.header-left {
		width: 100%;
		float:none;
		margin:0px;
		text-align:center;
		padding-top: 1.5em;
	}
	.welcome-note p {
		font-size: 1em;
	}
	
	
	.header-left p {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	}
	.header-right {
		float:none;
		width: 100%;
		max-width:700px;
		padding-bottom: 450px;
		height: 400px;
	}
	

	
	.top-grid {
		width:100%;
		border-bottom:1px solid  #ECECEC;
		margin-bottom:1.5em;
		border-right:none;
		border-left:none;
	}
	.about-left-grid,.about-right-grid {
		float: none;
		width: 100%;
	}
	.top-grid1 label {
		display:none;
	}
	.slider .inner p {
		width: 100%
	}
	.test-monials-grids {
	}
	.pricing-grid {
		width: 100%;
		float:none;
		margin-bottom:1.5em;
	}
	.top-grid1 {
		margin-top: 0em;
		padding-top: 0em;
		margin-bottom:1.5em;
	}
	
}
/*----*/
@media only screen and (max-width: 640px) and (min-width:480px) {
	.wrap{
		width:80%;
	}
	.logo {
		display:block; 
		align:center;;
	}
	.header {
	min-height: 600px;
	background-image: none;
	}
	.header-left {
	width: 100%;
	float: none;
	margin: 0px;
	text-align: center;
	padding-top: 2em;
	}
	.welcome-note p {
		font-size: 1em;
	}

	
	
	.header-left p {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	}
	.header-right {
		float:none;
		width: 100%;
		padding-bottom: 350px;
		height: 300px;
	}
	.top-grid {
		width:100%;
		border-bottom:1px solid  #ECECEC;
		margin-bottom:1.5em;
		border-right:none;
		border-left:none;
	}
	.about-left-grid,.about-right-grid {
		float: none;
		width: 100%;
	}
	.top-grid1 label {
		display:none;
	}
	.slider .inner p {
		width: 100%
	}
	.test-monials-grids {
		padding: 3em 0 2.5em 0;
	}
	.pricing-grid {
		width: 100%;
		float:none;
		margin-bottom:1.5em;
	}
	.top-grid1 {
		margin-top: 0em;
		padding-top: 0em;
		margin-bottom:1.5em;
	}
	.footer ul li a {
		margin-right: 1em;
	}
	.payment-online-form-left input[type="text"] {
		width: 41.66%;
	}
	
}
/*----*/
@media only screen and (max-width: 480px) and (min-width:320px) {
	.wrap{
		width: 85%;
	}
	.logo {
		display:block; 
		align:center;
	}
	.header {
	min-height: 499px;
	background-image: none;
	}
	.welcome-note h3 {
		font-size:1.5em;
		margin: 1em 0 0.3em 0;
	}
	.header-left {
		width: 100%;
		float:none;
		margin:0px;
		text-align:center;
		padding-top: 2em;
	}
	.welcome-note p {
		font-size: 0.875em;
	}
	.top-grids {
		margin: 1.8em 0;
	}
	/*.header-left label{
	width: 425px;
	min-height: 303px;
	display: inline-block;
	padding-top: 0;
	margin: 0px;
		background-image: url(../images/bix-edge.png);
		background-repeat: no-repeat;
		width: 53%;
		background-size: 100%;
		height: 300px;
	}*/
	
		
	.header-left p {
	width: 100%;
	margin: 0 auto;
	font-size: 0.9em;
	text-align: center;
	}
	.header-right {
		float:none;
		width: 100%;
		padding-bottom: 300px;
		height: 300px;
	}
	.top-grid {
		width:100%;
		border-bottom:1px solid  #ECECEC;
		margin-bottom:1em;
		border-right:none;
		border-left:none;
		padding-bottom: 1em;
	}
	.top-grid a {
		font-size: 1.1em;
	}
	.top-grid:nth-child(6){
		border:none;
	}
	.about-grids {
		padding: 1em 0;
	}
	.about-left-grid h3 {
		font-size: 1.5em;
		padding: 0.4em 0 0.2em 0;
	}
	.about-left-grid p, .about-left-grid a {
		line-height: 1.6em;
		font-size:0.9em;
	}
	.slider-mask-wrap {
		margin: 0 0px;
	}
	.about-left-grid,.about-right-grid {
		float: none;
		width: 100%;
	}
	.top-grid1 label {
		display:none;
	}
	.slider .inner p {
		width: 100%;
		font-size:0.9em;
	}
	.test-auther p a {
		font-size: 1em;
	}
	.test-monials-grids {
		padding: 1em 0 0.5em 0;
	}
	.pricing-plans-head h3 {
		font-size: 1.5em;
	}
	.pricing-plans-head p {
		font-size: 0.875em;
	}
	.pricing-plans {
		background: url(../images/pricing-bg.png);
		padding: 1.6em 0 1em 0;
	}
	.price-value a {
		font-size:2em;
	}
	.pricing-grid h3 {
		font-size: 1.3em;
	}
	.pricing-grid ul li a {
		font-size:0.9em;
	}
	.cart {
		padding: 1em 0.5em;
		font-size:0.9em;
	}
	.pricing-grid {
		width: 100%;
		float:none;
		margin-bottom:1.5em;
	}
	.top-grid1 {
		margin-top: 0em;
		padding-top: 0em;
		margin-bottom:1.5em;
	}
	.footer ul li a {
		margin-right: 1em;
	}
	.payment-online-form-left input[type="text"]{
		width: 39.4%;
	}
	.social-icons h3 {
		font-size: 1.3em;
	}
	.social-icons p {
		font-size:0.9em;
	}
	.social-icons {
		margin: 2em 0;
	}
	.social-icons ul {
		margin-top: 1.5em;
	}
	.wrap input[type="text"],.wrap input[type="submit"],.wrap input[type="reset"],.wrap input[type="button"]{
		-webkit-appearance:none;
	}
	.payment-sendbtns input[type="reset"],.payment-sendbtns input[type="submit"] {
		padding: 0.5em 0.8em;
	}
	.payment-online-form-left h4 {
		font-size: 1.3em;
	}
	.payment-online-form-left input[type="text"] {
		padding: 0.8em 1em;
	}
	
}
/*----*/
@media only screen and (max-width:320px) and (min-width:240px) {
	.wrap{
		width: 85%;
	}
	.logo {
		display:block;
	}
	.header {
	min-height: 499px;
	background-image: none;
	}
	.welcome-note h3 {
		font-size:1.5em;
		margin: 1em 0 0.3em 0;
	}
	.header-left {
		width: 100%;
		float:none;
		margin:0px;
		text-align:center;
		padding-top: 1.5em;
	}
	.welcome-note p {
		font-size: 0.875em;
	}
	.top-grids {
		margin: 1.8em 0;
	}
	/*.header-left label{
	width: 267px;
	min-height: 191px;
	display: inline-block;
	padding-top: 0;
	margin: 0px;
	background-image: url(/images/logo_01.png);
	background-repeat: no-repeat;
	}*/
	.header-left p {
	width: 100%;
	margin: 0 auto;
	font-size: 1em;
	text-align: center;
	}
	.app-avialable {
		margin-top: 1em;
		margin-left:0px;
	}
	.header-right {
		float:none;
		width: 100%;
		padding-bottom: 50px;
	}
	.top-grid {
		width:100%;
		border-bottom:1px solid  #ECECEC;
		margin-bottom:1em;
		border-right:none;
		border-left:none;
		padding-bottom: 1em;
	}
	.top-grid a {
		font-size: 1.1em;
	}
	.top-grid:nth-child(6){
		border:none;
	}
	.about-grids {
		padding: 1em 0;
	}
	.about-left-grid h3 {
		font-size: 1.2em;
		padding: 0.4em 0 0.2em 0;
	}
	.about-left-grid p, .about-left-grid a {
		line-height: 1.6em;
		font-size:0.9em;
	}
	.slider-mask-wrap {
		margin: 0 0px;
	}
	.about-left-grid,.about-right-grid {
		float: none;
		width: 100%;
	}
	.top-grid1 label {
		display:none;
	}
	.slider .inner p {
		width: 100%;
		font-size:0.9em;
	}
	.test-auther p a {
		font-size: 1em;
	}
	.test-monials-grids {
		padding: 1em 0 0.5em 0;
	}
	.pricing-plans-head h3 {
		font-size: 1.5em;
	}
	.pricing-plans-head p {
		font-size: 0.875em;
	}
	.pricing-plans {
		background: url(../images/pricing-bg.png);
		padding: 1.6em 0 1em 0;
	}
	.price-value a {
		font-size:2em;
	}
	.pricing-grid h3 {
		font-size: 1.3em;
	}
	.pricing-grid ul li a {
		font-size:0.9em;
	}
	.cart {
		padding: 1em 0.5em;
		font-size:0.9em;
	}
	.pricing-grid {
		width: 100%;
		float:none;
		margin-bottom:1.5em;
	}
	.top-grid1 {
		margin-top: 0em;
		padding-top: 0em;
		margin-bottom:1.5em;
	}
	.footer ul li a {
		margin-right: 1em;
	}
	.payment-online-form-left input[type="text"]{
		width: 88%;
	}
	.social-icons h3 {
		font-size: 1.3em;
	}
	.social-icons p {
		font-size:0.9em;
	}
	.social-icons {
		margin: 2em 0;
	}
	.social-icons ul {
		margin-top: 1.5em;
	}
	.wrap input[type="text"],.wrap input[type="submit"],.wrap input[type="reset"],.wrap input[type="button"]{
		-webkit-appearance:none;
	}
	.payment-sendbtns input[type="reset"],.payment-sendbtns input[type="submit"] {
		padding: 0.5em 0.4em;
		font-size:1.2em;
	}
	.payment-online-form-left h4 {
		font-size: 1.3em;
	}
	.payment-online-form-left input[type="text"] {
		padding: 0.8em 1em;
	}
	.footer ul li:nth-child(4),.footer ul li:nth-child(5),.footer ul li:nth-child(6){
		display:none;
	}
	.footer{
		padding:0.8em 0;
	}
	.copy-right {
		margin-right: 0em;
		margin-top: 0.5em;
	}
}
/*---start-responsive-deign----*/
